Subject: Re: question about: Facebook makes Mercurial faster than Git

From: Dennis Luehring <[email-masked]>
Date: Mon, 10 Mar 2014 12:42:17 +0100

Am 10.03.2014 12:28, schrieb demerphq:
> I had the impression, and I would not be surprised if they had the
> impression that the git development community is relatively
> unconcerned about performance issues on larger repositories.

so the question is if the git community is interested in beeing 
competive in such
large scale scenarios - something what mercurial seems to be now out of 
the box